Subject: Re: Order information from Amazon seller Amamax (USA Seller) (Order: 109-0485987-6535447)
From: "LLPS Customer Service" <[email-masked]>
To: "Amamax \(USA Seller\) - Amazon Marketplace" <[email-masked]>
Date: Fri, 6 Sep 2013 08:54:16 -0400

Hello Harris.
I appreciate you contacting me.  I think it may be beneficial in getting some wholesale "premium" pricing.  Could you tell me the minimum quantities needed to get this pricing and if you have tiered pricing based on the quantities ordered?  This would be helpful in doing a comparison.  I look forward to hearing from you.
Thank you,
Michael B
LLPS

From: Amamax (USA Seller) - Amazon Marketplace 
Sent: Thursday, September 05, 2013 7:25 PM
To: Michael Bishop 
Subject: Order information from Amazon seller Amamax (USA Seller) (Order: 109-0485987-6535447)

Order ID 109-0485987-6535447:
5 of 1000 12x15.5 WHITE POLY MAILER ENVELOPES BAGS 12 x 15.5 [ASIN: B000HGJMHY]

------------- Begin message -------------

Hello Michael,

My name is Harris with the amamax sales leads team. We are in charge of keeping wholesale accounts and providing better pricing.
Would like to get an idea of what you guys do and set you up with our premium pricing 

Look forward to hearing from you.

Thank you,
Harris
Amamax Sales Manager 

------------- End message -------------

For Your Information: To help arbitrate disputes and preserve trust and safety, we retain all messages buyers and sellers send through Amazon.com for two years.  This includes your response to the message above.  Amazon.com uses filtering technology to protect buyers and sellers from possible fraud.  Messages that fail this filtering will not be transmitted.

We want you to buy with confidence anytime you purchase products on Amazon.com. Learn more about Safe Online Shopping (http://www.amazon.com/gp/help/customer/display.html?nodeId=551434) and our safe buying guarantee (http://www.amazon.com/gp/help/customer/display.html?nodeId=537868).

[commMgrTok:A2ZB0D194WOKLO]